Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 688132 - media-sound/pulseaudio-12.2-r1 - configure: error: XML::Parser perl module is required for intltool
Summary: media-sound/pulseaudio-12.2-r1 - configure: error: XML::Parser perl module is...
Status: RESOLVED DUPLICATE of bug 41124
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: AMD64 Linux
: Normal normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-15 21:27 UTC by Mark G. Woodruff
Modified: 2019-06-18 09:23 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge output, info, pqv, build.log (bug.txt,24.71 KB, text/plain)
2019-06-15 21:27 UTC, Mark G. Woodruff
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mark G. Woodruff 2019-06-15 21:27:29 UTC
Created attachment 579882 [details]
emerge output, info, pqv, build.log

configure: error: XML::Parser perl module is required for intltool

Perl XML::Parser module needs to be installed first. Workaround is:

cpan XML::Parser

before emerging. Comes up as part of the 17.0->17.1 profile upgrade if pulseaudio was previously installed.
Comment 1 Jeroen Roovers gentoo-dev 2019-06-18 09:23:22 UTC

*** This bug has been marked as a duplicate of bug 41124 ***